
*{
padding: 0px;
margin: 0px;
    font-family:century gothic;
    font-size:1em;
}

.h1{
    text-align: center;
}

header {
 height: 270px;
background-image: url(fond.jpg);
}

.logo {
    margin-top: 20px;
}

.body {
    width:100%;
    margin-top:20px;
    text-align: center;
}

.menu {
    height:30px;
    width:600px;
}

.min {
    display: inline;
    list-style: none;
    margin: 10px;
}

.lig {
    text-decoration: none;
    color:cornflowerblue;
    font-family:century gothic;
    font-size: 1.3em;
}

.lig:hover {
    color:darkblue;
    -webkit-transition:1s all ease;
}

.content {
    margin-top: 10px;
}

.content2 {
    width: 100%;
    height: 70Px;
    text-align: center;
    font-family: Century gothic;
    margin-top: 30px;
    Color: cadetblue;
    font-size: 3em;
}

.shadow-divider{
    position: relative;
    display: block;
    margin: 0 auto;
	clear: both;
	height: 25px;
	width: 100%;
	background-image: url(line.png);
    background-repeat: no-repeat;
	margin-bottom: 20px;
}

.arti {
    width:400px;
    margin-top: 70px;;
    display: inline-block;
    margin-left: 20px;
    margin-right:20px;
    margin-bottom:60px; 
}

.title {
    font-family: century gothic;
    color:cadetblue;
    font-size:1.5em;
    margin-top: 5px;
}

.contenido {
    margin-top: 10px;
    font-size:1em;
    text-align:justify;
    margin-bottom:10px;
}

.boton{
    position: relative;
    height:50px;
    width:100%;
    margin-top: 20px;
    margin-bottom: 20px;
   
}

footer {
    background-image: url(fond.jpg);
    margin-top:10px;
}

.line {
    display: inline;
    width: 20%;
    margin-top:30px;
    margin-left: 30px;
    margin-right: 30px;
}
.fb {
    height: 60px;
    width:60px;
    margin-top: 10px;
}

/* ------------------------Botones--------------------------- */

.btn2 {
	-moz-box-shadow: 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow: 0px 1px 0px 0px #ffffff;
	box-shadow: 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff0000), color-stop(1, #7d0a0a));
	background:-moz-linear-gradient(top, #ff0000 5%, #7d0a0a 100%);
	background:-webkit-linear-gradient(top, #ff0000 5%, #7d0a0a 100%);
	background:-o-linear-gradient(top, #ff0000 5%, #7d0a0a 100%);
	background:-ms-linear-gradient(top, #ff0000 5%, #7d0a0a 100%);
	background:linear-gradient(to bottom, #ff0000 5%, #7d0a0a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0000', endColorstr='#7d0a0a',GradientType=0);
	background-color:#ff0000;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Century Gothic;
	font-size:20px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #212019;
}
.btn2:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7d0a0a), color-stop(1, #ff0000));
	background:-moz-linear-gradient(top, #7d0a0a 5%, #ff0000 100%);
	background:-webkit-linear-gradient(top, #7d0a0a 5%, #ff0000 100%);
	background:-o-linear-gradient(top, #7d0a0a 5%, #ff0000 100%);
	background:-ms-linear-gradient(top, #7d0a0a 5%, #ff0000 100%);
	background:linear-gradient(to bottom, #7d0a0a 5%, #ff0000 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d0a0a', endColorstr='#ff0000',GradientType=0);
	background-color:#7d0a0a;
}
.btn2:active {
	position:relative;
	top:1px;
}
/* -----------------------slider----------------------------- */
.slide {
    height:500px;
    width:100%;
    background: #fff;
    background-image: url(fond.jpg);
}

.slider-container {
	margin: 0 auto;
	width: 100%;
    height: 450px;
    margin: 0 auto;
}

.slider-wrapper {
	position: relative;
    display: block;
    margin: 0 auto;
    width: 100%;
	z-index: 90;
	height: 450px;
    border: 5px;
	overflow: hidden;
}

.slider-wrapper li {
	display: none;
}

li.slide-current {
	display: block;
}

.slider-wrapper li img {
    position: absolute;
	margin-left: auto;
	margin-right: auto;
	left:0;
	right:0;
    max-width: 960px;
    width: 100%;
    margin-bottom: auto;
    margin-top: auto;
    top: 0px;
    bottom: 0px;
    box-shadow: 0 1px 5px rgba(0,0,0,.8),inset 0 0 1px rgba(255,255,255,.4);
        
}


/**
 * Controles del Slider
 ----------------------------------------*/
.slider-controls {
	text-align: center;
	margin-top: 15px;
}

.slider-controls li {
	background: #415066;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	height: 12px;
	width: 12px;
	margin: 0 4px;
	cursor: pointer;
}

.slider-controls li.active {
	background: #1E90FF;	
}

/**
 * Cotizacion
 ----------------------------------------*/
.back {
    width: 100%;
    height: 500%;
    position: fixed;
    z-index: 90;
    background: rgba(0, 0, 0, .5);
    left: 0px;
    top: 0px;
    display: none;
}

.white {
    height: 500px;
    width: 500px;
    background-image: url(Fondo1.png);
    position: relative;
    margin: 0 auto;
    top: 150px;
    -webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
}

.back:target {
    display: block;
}

.close {
    position: absolute;
    color: black;
    right: 10px;
    top: 10px;
    text-decoration: none;
}
